メインコンテンツにスキップ
NETGEAR / PRODUCT DOSSIER

NETGEAR ProSafe GSM7248R

NETGEAR ProSafe GSM7248R-100EUS スイッチ
SKU: 0711399

NETGEAR ProSafe GSM7248R, Gözetilmiş, L2

メモリ (RAM)
64 MB

不足しているまたは誤っている技術データを報告できます。

記録された技術パラメータとメーカーデータは検証済みです。

NETGEAR ProSafe GSM7248R-100EUS スイッチ

メモリ (RAM)
64 MB
01 / 製品を知る

詳細に惑わされることなく。

重要な情報がひと目でわかります。すべての技術的詳細は以下に記載。

01 / メモリ (RAM)

64 MB

メモリ (RAM)

技術仕様

登録された仕様は製品タイプごとにグループ化されています。情報が欠けているからといってサポートされていないわけではありません。
接続ゲートウェイミラーリング
はい
接続クラスタリング
はい
接続技術
有線
ファイバーチャネルプロトコル
SNTP
最大データ転送速度
銅イーサーネットケーブリング技術
イーサーネット経由の電力 Poe サポート
いいえ
サービス品質 QoS サポート
はい
基本開閉 RJ 45 イーサーネット入力数
拡張スロット
4 x SFP
最大ポート帯域幅
96 Gbit/s
スタティックポートセキュリティ
はい
レイテンシー継続時間
1G
MTBF範囲
162303時間
セキュリティ
CE mark, EN 60950-1, UL/cUL 60950-1
動作高さ
0 - 3000 m
非動作湿度
動作湿度範囲
0 - 90%
電力消費量
バックアップ電源
はい
動作温度範囲
0 - 55 °C
アドレステーブルサイズ
重量
寸法 Gxdxy
ジャンボフレームサポート
はい
ウェブベースの管理
はい
製品カラー
RAM容量
フラッシュメモリ
ストレージ温度範囲 セルシウス
騒音レベル
48,8 dB
アキス制御サポート
はい
コンタクト層
キータイプ
接続制御リスト ACL
はい
出版フローコントロール
はい
電磁波放射
CE mark, EN 55022 Class A, EN 55024, FCC Part 15 Class A, VCCI Class A, C-Tick
ブランド
NETGEAR
カテゴリ
ネットワーク スイッチ
GTIN EAN UPC
6064490547296,
製品名
ProSafe GSM7248R
製品シリーズ
販売された市場
GB
システムに追加された日付
2008-01-21
生産日
速度制限
はい
熱放散
244,101 BTU/s
コンソール入力
RS-232
MIBサポート
RFC 1213 MIB II
マルチキャストサポート
はい
機能 01
- RFC 1157, 1902-1907 - RFC 768 UDP - UDP Relay - RFC 854-859 Telnet - RFC 951 BOOTP - RFC 1213 MIB II - RFC 1757 RMON groups 1, 2, 3, 9 - RFC 1215 SNMP Traps - RFC 1493 Bridge MIB - RFC 1643 Ethernet Interface MIB - RFC 1534 DHCP and BOOTP interoperation - RFC 2131, 2132 DHCP and BOOTP - RFC 2865 RADIUS (both switch and management access) - RFC 2866 RADIUS accounting - RFC 2236 IGMP v2
システムイベントログ
はい
バックアップと転送
はい
管理プロトコル
SNMP v1, v2c, v3
NETGEAR ProSafe GSM7248R-100EUS スイッチ